Bug 176940 - CVE-2005-3651 ethereal OSPF Protocol Dissector Buffer Overflow Vulnerability
CVE-2005-3651 ethereal OSPF Protocol Dissector Buffer Overflow Vulnerability
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: ethereal (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
source=fulldisclosure,public=20051209...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-04 10:48 EST by Josh Bressers
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version: RHSA-2006-0156
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-11 13:54:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-01-04 10:48:55 EST
iDEFENSE discovered a buffer overflow vulnerability in Ethereal's OSPF protocol
dissector.

http://www.idefense.com/application/poi/display?id=349&type=vulnerabilities

This issue also affects RHEL2.1 and RHEL3
Comment 4 Red Hat Bugzilla 2006-01-11 13:54:53 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0156.html

Note You need to log in before you can comment on or make changes to this bug.